.navbar-brand{
    background-image: url("../../../assets/miele-logo.jpg");
    position: absolute;
    left: calc(50% - 75px);
    top: -2px;
    height: 50px;
}

.swiper-text{
    background: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.navbar-collapse{
    background-color: inherit;
    padding: 0.5rem;
}

.miele-theme{
    background-color: rgb(38,45,61);
    background-color: linear-gradient(90deg, rgba(38,45,61,1) 0%, rgba(44,38,61,1) 35%);
}

#content-wrapper {
    margin-top: 0px;
    background-color: inherit !important;
}
#content-wrapper .container-fluid{
    max-width: inherit;
}

header{
    height: 56px;
}
header nav{
    height: 56px;
}

.product-item .nav-link, .text-white *{
    color: white !important;
}
.content-body{
    background: none;
}
.card{
    background: none;
    border: 1px solid white;
}

.btn-primary {
    color: #FFF;
    background-color: #394b74;
    border-color: #394b74;
}